<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="|T|191410808405|*">{&quot;token&quot;:&quot;f--HFtKEQpicx0NEkmZC7C:APA91bHLy55T73F-z07ibhUiqEV38O2e_713WT7QBkNDTuf3CKE7VvdkwPEw9P9gsVghaPewWEs7hCJuRUseUrrEVWnwiMsJsBA8ZAzAZc9j804F0w455v0&quot;,&quot;appVersion&quot;:&quot;231472&quot;,&quot;timestamp&quot;:1756429810663}</string>
</map>
